package com.ekexiu.portal.mobile;

public class MobilePhoneResultEntry {
	private String phone;
	private String respCode;
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getRespCode() {
		return respCode;
	}
	public void setRespCode(String respCode) {
		this.respCode = respCode;
	}
	

}
